#-------------------------------------------------MY CONFIG-----------------------------------

font_family      mononoki Nerd Font Mono

font_size 15.0

cursor_shape beam

wayland_titlebar_color background

tab_bar_style separator

background_opacity 0.9

#--------------------------Custom Colors Start----------------------
background #212733
foreground #d9d7ce
cursor #ffcc66
selection_background #343f4c
color0 #191e2a
color8 #686868
color1 #ed8274
color9 #f28779
color2  #a6cc70
color10 #bae67e
color3  #fad07b
color11 #ffd580
color4  #6dcbfa
color12 #73d0ff
color5  #cfbafa
color13 #d4bfff
color6  #90e1c6
color14 #95e6cb
color7  #c7c7c7
color15 #ffffff
selection_foreground #212733
#---------------Custom Color End ----------------
#---------------Key Mappings------------------

map F5 launch --location=hsplit
map F6 launch --location=vsplit
map F7 layout_action rotate

map shift+up move_window up
map shift+left move_window left
map shift+right move_window right
map shift+down move_window down

map ctrl+left neighboring_window left
map ctrl+right neighboring_window right
map ctrl+up neighboring_window up
map ctrl+down neighboring_window down

#-------------Key Mappings End----------------

#-------------------------------------------------MY CONFIG END-----------------------------------


